# Dolibarr language file - Source file is en_US - shop
FailedConnectDBCheckModuleSetup=Nije uspjelo spajanje na sCommerce bazu podataka. Provjerite postavke u podešavanju modula.
Shop=Trgovina
ShopWeb=Web Trgovina
LastOrders=Posljednjih %s predračuna
OnStandBy=Na čekanju
TreatmentInProgress=U postupku
LastCustomers=Posljednji klijenti
OSCommerceShop=OSCommerce trgovina
AddProd=Prodaja na internetu
